/*商品詳細用　商品コメント用テーブルデザイン*/
.-detailTbl01{
  margin: 2em 0;
  border-bottom: 1px dotted #ccc;
}
.-detailTbl01 caption{
  /* width:100%; */
  /* padding: 5px 5px 5px 10px; */
  line-height: 1.4;
  /* font-size: 1.4rem; */
  padding: 7px 10px;
  font-size: 12px;
  font-weight: bold;
  color: #fff;
  background-color: #444;
  /* border-left: 5px solid #c00; */
}
.-detailTbl01 tr:first-of-type{
  /* border-top: 1px dotted #ccc; */
}
.-detailTbl01 tr{
  border-bottom: 1px dotted #ccc;
  color: #666;
  /* color: #333; */
}
.-detailTbl01 tr th{
  /* text-align: right; */
  /* font-weight: bold; */
  white-space: nowrap;
  vertical-align: top;
  padding: 7px 10px;
  font-size: 12px;
  font-weight: normal;
}
.-detailTbl01 tr td{
  text-align: left;
  width: 100%;
  padding: 7px 10px;
  font-size: 12px;
  font-weight: bold;
}

/*----商品コメント２　バナー----*/
.-avcDetailBnr01:first-of-type{
  margin-top: 25px;
}
.-avcDetailBnr01{
  width: 100%;
  max-width: 540px;
  padding: 10px;
  border-bottom: 1px dotted #ccc;
  display: flex;
  /* align-items: center; */
  align-items: flex-start;
  justify-content: space-between;
}
.-avcDetailBnr01>a{
  width: 100%;
  display: flex;
  /* align-items: center; */
  align-items: flex-start;
  justify-content: space-between;
  text-decoration: none;
}
.-avcDetailBnr01>a:hover{
  opacity: .75;
}
.-avcDetailBnr01 .-detailImg01{
  width: 41.481%;
  display: inline-block;
}
.-avcDetailBnr01 .-detailTxt01{
  width: 54.629%;
  font-size: 13px;
}
.-avcDetailBnr01 .-detailTxt01>.-red01{
  font-size: 1.2em;
  color: #c00;
  font-weight: bold;
}
@media screen and (max-width:767px){
  .-avcDetailBnr01{
    width: auto;
    margin: 0 4vw;
  }
  .-avcDetailBnr01 .-detailTxt01{
    font-size: 12px;
  }
}
/*----//商品コメント２　バナー----*/


/*--リンク01--*/
.-detailLink01{
  margin: 1em 0;
}

@media screen and (max-width:767px){
  .-detailLink01{
    margin: 1em 4vw;
  }
}
.-detailLink01>a{
  color: #034694;
  font-size: 13px;
  text-decoration: underline;
}
.-detailLink01>a:hover{
  text-decoration: none;
}
.-detailLink01>a:before {
  content: '';
  width: .75em;
  margin-left: .25em;
  display: inline-block;
  border-left: 5px solid #c00;
  border-top: 3px solid transparent;
  border-bottom: 3px solid transparent;
}

.block-goods-comment6 a{
  color: #034694;
    text-decoration: underline;
}
.block-goods-comment6 a:hover{
  text-decoration: none;
}

.block-goods-comment6 table.spec{
  border-collapse: collapse !important;
  padding: 0 !important;
}
.block-goods-comment6 table.spec td{
  padding: 1em;
  background-color: #fff;
  width: auto !important;
  border: #999 1px solid;
}

/* .block-goods-comment2{
  background-color: #eee;
  padding: 0 1.5em 0;
  margin: 1em 0;
  overflow: hidden;
} */
#camp,#camp_l{
  background-color: #eee;
  padding: 1em;
  /* border-bottom: 1px dotted #bbb; */
  font-weight: bold;
  color: #c11;
  margin-bottom: -1px;
  margin-top: 1em;
}

.-pickupBnr01{
  margin: 10px 0;
  line-height: 0;
  font-size: 0;
}
.-pickupBnr01 a:hover{
  opacity: .75;
}
.-pickupBnr01 img{
  display: inline-block;
}

@media screen and (max-width:767px){
  .-pickupBnr01 img{
    width: 100%;
  }
}


.-txt_cmnt1_kaitori01{
  padding: 1em;
  background-color: #f9f9f9;
  border: 1px solid #eee;
}

.-txt_cmnt1_detail01{
  padding: 1em 0;
  color :#36a69b;
}

.block-goods-detail-img{
  margin-bottom: 1em !important;
}



/*--20200923 バリエーションボタン箇所--*/

.block-size--item-list{
  display: flex;
  flex-flow: row wrap;  
}
.block-size--item-list>.block-variation--item{
  margin-bottom: 8px;
  display: flex;
}
.block-size--item-list>.block-variation--item.active{
  font-weight: bold;
}
.block-size--item-list>.block-variation--item>dt{
  height: auto;
  font-size: 11px;
  line-height: 1.4;
  letter-spacing: normal;
}
.block-size--item-list>.block-variation--item.active>dt{
  background-color: #ccc;
}
.block-size--item-list>.block-variation--item>dt>span{
  width: auto;
  height: auto;
}

.block-size-with-cart--item>.block-size-with-cart--item-term{
  height: auto;
  width: 94px;
  border: 1px solid #ccc;
  display: flex;
}
.block-size-with-cart--item>.block-size-with-cart--item-term>span{
  font-size: 11px;
  line-height: 1.4;
  letter-spacing: normal;
  width: 100%;
  display: flex;
  align-items: center;
  align-content: center;
  justify-content: center;
}
.block-size-with-cart--item>.block-variation-add-cart {
  flex-grow: 1;
}
.block-size-with-cart--item>.block-variation-add-cart>.block-variation-add-cart--btn {
  width: 100%;
}

.block-variation--item.active dt::before {
  border: 2px solid #fff;
}
.block-variation--item.active dt::after {
  border: 1px solid #202021;
}


@media screen and (max-width:767px){
  .block-goods-comment6{
    padding: 0 4vw;
  }
  .block-variation>.block-size-with-cart>.block-size-with-cart--item-list{
    margin: 1em 0;
    padding: 0 4vw;
  }
  .block-size-with-cart--item {
    justify-content: center;
  }

  .block-size-with-cart--item>.block-size-with-cart--item-term{
    width: 76px;
  }
}


/*-----ローンシミュレーター-----*/
.block-goods-loan-simulator{
  margin: 1em 0;
}
.block-goods-loan-simulator>ul>li{
  background-color: #eee;
  padding: 0.5em;
}
.block-goods-loan-simulator>ul>li .goods-loan-number,
.block-goods-loan-simulator>ul>li .goods-loan-monthly-price{
  /* font-size: 1.5em; */
  font-weight: bold;
  color: #c00;
}
.block-goods-loan-simulator>ul>li:nth-of-type(2n){
  background-color: #fff;
}

.block-goods-loan-simulator>.loan-simulator-link{
  margin: .5em 0;
}
.block-goods-loan-simulator>.loan-simulator-link>a {
  color: #034694;
}
.block-goods-loan-simulator>.loan-simulator-link>a:before {
  content: '';
  width: .75em;
  margin-left: .25em;
  display: inline-block;
  border-left: 5px solid #c00;
  border-top: 3px solid transparent;
  border-bottom: 3px solid transparent;
}

@media screen and (max-width:767px){
  .block-goods-loan-simulator{
    margin: 1em 4vw;
  }
  .block-goods-loan-simulator>ul>li{
    border: 1px solid #eee;
  }
}
/*-----ローンシミュレーター-----*/


@media screen and (max-width:767px){
  .block-goods-comment1{
    margin: 1em 4vw;
  }
}



/*--20201015--*/

/* div.block-goods-comment6 .-cmrWrap01 h3,
div.block-goods-comment6 .-cmrWrap01 h4,
div.block-goods-comment6 .-cmrWrap01 h5 {
  margin: 2em 0 .5em;
  border:none;
  padding: 0;
}
div.block-goods-comment6 .-cmrWrap01 h4:before {
  content: '● ';
}

div.block-goods-comment6 .-cmrWrap01 dl {
  width: 100%;
  display: flex;
  flex-flow: row wrap;
  border: 1px solid #eee;
}
div.block-goods-comment6 .-cmrWrap01 dl dt {
  padding: .5em 2em .5em .5em;
  font-weight: bold;
  width: 150px;
}
div.block-goods-comment6 .-cmrWrap01 dl dd {
  padding: 0.5em;
  width: calc(100% - 150px);
}

@media screen and (max-width:767px){
  div.block-goods-comment6 .-cmrWrap01 dl dt {
    padding: 0.5em 0.5em 0;
    width: 100%;
  }
  div.block-goods-comment6 .-cmrWrap01 dl dd {
    padding: 0.5em;
    width: 100%;
  }
}
div.block-goods-comment6 .-cmrWrap01 dl dt:nth-of-type(2n-1),
div.block-goods-comment6 .-cmrWrap01 dl dd:nth-of-type(2n-1){
  background-color: #eee;
}

div.block-goods-comment6 .-cmrWrap01 small {
  color: #8A6D3B;
} */
div.block-goods-comment6 .-cmrWrap01 h3,
div.block-goods-comment6 .-cmrWrap01 h4,
div.block-goods-comment6 .-cmrWrap01 h5 {
  margin: 2em 0 .5em;
  border:none;
  padding: 0;
  background-color: transparent;
}
div.block-goods-comment6 .-cmrWrap01 h4:before {
  content: '● ';
}

div.block-goods-comment6 .-cmrWrap01 dl {
  width: 100%;
  display: flex;
  flex-flow: row wrap;
  /* border: 1px solid #eee; */
}
div.block-goods-comment6 .-cmrWrap01 dl dt {
  padding: .5em 2em .5em .5em;
  font-weight: bold;
  width: 200px;
  border-bottom: 1px solid #ddd;
}
div.block-goods-comment6 .-cmrWrap01 dl dd {
  padding: 0.5em;
  width: calc(100% - 200px);
  border-bottom: 1px solid #ddd;
}

@media screen and (max-width:767px){
  div.block-goods-comment6 .-cmrWrap01 dl dt {
    padding: 0.5em 0.5em 0 0;
    width: 100%;
    border: none;
  }
  div.block-goods-comment6 .-cmrWrap01 dl dd {
    padding: 0.5em .5em .5em .75em;
    width: 100%;
  }
}

div.block-goods-comment6 .-cmrWrap01 small {
  color: #8A6D3B;
}
/*--/20201015--*/

/*-- youtube 560x315 のレスポンシブ対応--*/
.-wrap_mv01 {
  /* max-width:730px; */
  width: 100%;
  position: relative;
}
.-wrap_mv01Inner {
  width: 100%;
  height: 0;
  position: relative;
  padding-top: 56.25%;
  overflow: hidden;
}
.-wrap_mv01 iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}
/*--/ youtube 560x315 のレスポンシブ対応--*/

/*-- 2021.1.15　商品コメント６　ベースデザインCSS --*/
.block-goods-comment6 .-stit_h2{
  font-size: 20px;
  line-height: 1.4;
  font-weight: bold;
  padding: 0;
  margin: 1.5em 0 .5em;
  border:none;
  background-color: transparent;
  height: auto;
  min-height: auto;
  max-height: auto;
}
.block-goods-comment6 .-stit_h3{
  font-size: 16px;
  line-height: 1.4;
  font-weight: bold;
  padding: 0;
  margin: 1.5em 0 .5em;
  border:none;
  background-color: transparent;
  height: auto;
  min-height: auto;
  max-height: auto;
}
.block-goods-comment6 .-stit_h4{
  font-size: 13px;
  line-height: 1.4;
  font-weight: bold;
  padding: 0;
  margin: 1.5em 0 .5em;
  border:none;
  background-color: transparent;
  height: auto;
  min-height: auto;
  max-height: auto;
}
.block-goods-comment6 .-txt_p{
  font-size: 13px;
  /* line-height: 1.7; */
  line-height: 2;
  font-weight: normal;
  padding: 0;
  margin: .5em 0;
  border:none;
  background-color: transparent;
  height: auto;
  min-height: auto;
  max-height: auto;
}
.block-goods-comment6 .-txt_p strong{
  font-weight: bold;
}

.block-goods-comment6 .-list_ul01 li{
  font-size: 13px;
  line-height: 1.4;
  margin-bottom: .5em;
  text-indent: -1em;
  margin-left: 1em;
}

.block-goods-comment6 .-table_tbl01{
  border: #ccc 1px solid;
  margin: 1em 0;
}
.block-goods-comment6 .-table_tbl01 tr{
  border-bottom: #999 dotted 1px;
}
.block-goods-comment6 .-table_tbl01 tr th{
  background-color: #eee;
  vertical-align: center;
  padding: 1em;
  font-size: 13px;
  line-height: 1.7;
  font-weight: bold;
  white-space: nowrap;
}
.block-goods-comment6 .-table_tbl01 tr td{
  background-color: #fff;
  vertical-align: center;
  padding: 1em;
  font-size: 13px;
  line-height: 1.7;
}

.block-goods-comment6 .-table_tbl01 tr td .-txt_p {
  margin: 0;
}

@media screen and (max-width:767px){
  .block-goods-comment6 .-table_tbl01{
    /* border: #ccc 1px solid;
    margin: 1em 0; */
    width: 100%;
  }
  .block-goods-comment6 .-table_tbl01 tr{
    /* border-bottom: #999 dotted 1px; */
    border-bottom: none;
    display: flex;
    flex-flow: row wrap;
    width: 100%;
  }
  .block-goods-comment6 .-table_tbl01 tr th{
    width: 100%;
    white-space: normal;
    padding: 0.5em;
  }
  .block-goods-comment6 .-table_tbl01 tr td{
    width: 100%;
    padding: 0.5em;
  }

}



.block-goods-comment6 a{
  color: #034694;
}
.block-goods-comment6 .-red01{
  color: #c00;
}


.-preSmpl{
  font-size: 16px;
  padding: 20px;
  background-color: #eee;
  font-family: monospace, monospace;
}
.-preSmpl::selection {
  background: #000;
  color: #fff;
}


/*-- 2021.1.15　//商品コメント６　ベースデザインCSS --*/